<?php
if ( post_password_required() ) {
	?>
	<p class="nocomments"><?php _e( 'This post is password protected. Enter the password to view comments.', 'andrina-lite' ); ?></p>
	<?php
	return;
}
?>
<!-- You can start editing here. -->
<div id="commentsbox">
	<?php if ( have_comments() ) : ?>
		<h3 id="comments">
			<?php comments_number( __('No Responses','andrina-lite'), __('One Response','andrina-lite'), __('% Responses','andrina-lite') );
			_e( 'so far.', 'andrina-lite' );
			?>
		</h3>
		<ol class="commentlist">
	<?php wp_list_comments(); ?>
		</ol>
		<div class="comment-nav">
			<div class="alignleft">
	<?php previous_comments_link() ?>
			</div>
			<div class="alignright">
	<?php next_comments_link() ?>
			</div>
		</div>
	<?php
	endif;
	if ( comments_open() ) :
		?>
		<div class="post-info"><?php _e( 'Leave a Comment', 'andrina-lite' ); ?></div>
		<div id="comment-form">
			<div id="respond" class="rounded">
				<div class="cancel-comment-reply"> <small>
				<?php cancel_comment_reply_link(); ?>
					</small> </div>
				<?php if ( get_option( 'comment_registration' ) && !is_user_logged_in() ) : ?>
					<p><?php _e( 'You must be ', 'andrina-lite' ); ?><a href="<?php echo wp_login_url( get_permalink() ); ?>"><?php _e( 'logged in', 'andrina-lite' ); ?></a> <?php _e( 'to post a comment.', 'andrina-lite' ); ?></p>
					<?php else : ?>
					<div id="comment-form">
					<?php comment_form(); ?>
					</div>
		<?php endif; // If registration required and not logged in    ?>
			</div>
		</div>
<?php endif; // if you delete this the sky will fall on your head    ?>
</div>
