<?php
/**
 * The Template for displaying all single posts.
 *
 */
get_header();
?>
<div class="page_head">
    <h1 class="page_title single-heading"><?php the_title(); ?></h1>        
</div>
    <div class="page-content single_page">     
    <div class="row">
		<div class="col-md-8 col-sm-8">
			<div class="content-bar single">
				<!-- Start the Loop. -->
				<?php if ( have_posts() ) : while ( have_posts() ) : the_post(); ?>
						<!--post Start-->                    
						<?php get_template_part( 'templates/content' ); ?>                    
						<!--post End-->
						<?php
					endwhile;
				else:
					?>
					<div class="post">
						<p>
							<?php _e( 'Sorry, no posts matched your criteria.', 'andrina-lite' ); ?>
						</p>
					</div>
				<?php endif; ?>
				<!--End Loop-->		
				<nav id="nav-single"> 
					<span class="nav-previous">
						<?php previous_post_link( '%link', __( '<span class="meta-nav">&larr;</span> Previous Post ', 'andrina-lite' ) ); ?>
					</span> 
					<span class="nav-next">
						<?php next_post_link( '%link', __( 'Next Post <span class="meta-nav">&rarr;</span>', 'andrina-lite' ) ); ?>
					</span> 
				</nav>				
				<!--Start Comment box-->
				<?php comments_template(); ?>
				<!--End Comment box-->
			</div>
<!--		</div>-->
		<div class="col-md-4 col-sm-4">
			<!--Start Sidebar-->
			<?php get_sidebar(); ?>
			<!--End Sidebar-->
		</div>
    </div>
</div>

    <?php
get_footer();
